Subject: RE: [lojban] po'u considered harmful

From: "Craig" <[email-masked]>
Date: Mon, 14 Jan 2002 18:05:05 -0500

>> Your criticisms of du have no basis. Likewise, the prevalent idea that
>> _du_ tends to be malglico has no basis.

>What's malglico is to say "mi du lo <selbri>" instead of just
>"mi <selbri>".

In most cases, that is the only problem with it. And in these cases, one
should treat 'po'u' as 'poi du' as that is what it means, and avoid it if
you feel that du should be avoided in that context. Both can be totally
acceptable, but both can be malglico - po'u is just more subtle, and I
wanted to bring to light the fact that it can be problematic.
So at least use poi instead of 'po'u lo'